body {
  margin: 0;
  padding: 0;
  background-color: white;
}

a{
  color: white;
}

p, h1 {
  margin: 0;
  padding: 0;
}

.page {
  width: 100%;
  height: 100vh;
  position: relative;
}

.background {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #2B0549;
  opacity: 0.9;
}

.left-image {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.right-image {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.content {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
}

.content div {
  vertical-align: middle;
}

.page img {
  height: 400px;
}

@media (max-width: 1279px) {
  .page img {
    height: 40vh;
  }
}

.content>div {
  text-align: center;
}

@media (min-width: 1280px) {
  .content>div {
    display: inline-block;
    margin-left: calc(10% - 100px);
    margin-right: calc(10% - 100px);
  }

  #page_1 .content .text {
    margin-top: 250px;
  }

  #page_2 .content .text {
    text-align: left;
  }
}

.content .text h1 {
  font-family: 'Segoe Script', sans-serif;
  font-weight: bold;
  font-size: 52px;
}

.content .text h3 {
  font-family: 'Segoe Script', sans-serif;
  font-weight: bold;
  font-size: 28px;
}

.content .text p {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 300;
  font-size: 38px;
}

@media (max-width: 1279px) {
  .content .text h1 {
    font-size: 38px;
  }
  .content .text h3 {
    font-size: 24px;
  }
  .content .text p {
    font-size: 28px;
  }
}

#page_1 {
  background-image: url('top.jpg');
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: calc(50% + 300px) center;
}

#page_3 {
  background-image: url('bottom.jpg');
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: left;
}

#page_3:before {
  background-color: linear-gradient(to bottom right, #002f4b, #dc4225);
}

.color-purple {
  color: #2B0549;
}

.color-white {
  color: white;
}

.map-img img {
  cursor: pointer;
  border-radius: 50%;
  box-shadow: 0 0 10px 1px white;
  transition-property: transform;
  transition-duration: 1s;
}

@media (min-width: 1280px) {
  .map-img img:hover {
    transition: ease 1s;
    transform: scale(1.1);
  }
}